Subject: RE: EPSA/EEI on Reliability
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 10:40:32 -0700 (PDT)

John

Overall, this is still too detailed than what we would like.  But if we want to provide feedback to EEI, here are some key items.

"(D) assures that no two industry sectors have the ability to control, and no one industry sector has the ability to veto, the electric reliability organization's discharge of its responsibilities;

This is problematic, the GISB process works because it allows exactly that any one sector can stop the progress.  This provides a huge incentive for all to work towards agreement from the beginning and minimizes the use of hidden agendas.

"(G) establishes fair and impartial procedures for enforcement of organization standards, either directly or through delegation to an affiliated regional reliability entity, including the imposition of penalties; limitations on activities, functions, or operations; or other appropriate sanctions;

BUT:

"(B) permits voluntary membership to any user of the bulk-power system, state representative, consumer representative or public interest group;
How can they be voluntary and have enforcement?

"(3) The Commission shall give due weight to the technical expertise of the electric reliability organization with respect to the technical content of a new or modified organization standard.  The Commission shall not defer to the organization with respect to the competitive implications of implementing the standard or the effect of the standard on competition.

This appears better than the NERC langauge but still assumes the ability to look at 2 separate types of standards - technical reliability and commercial business. 
Why not focus on what the Commission shall do - and not what they should not do?  "The Commission shall consider and give appropriate weighting to both technical and commercial impacts in organization standards."
 
"(g)	ORGANIZATION MEMBERSHIP- Every system operator shall be required to be a member of the electric reliability organization and any affiliated regional reliability entity or entities in whose geographic area it operates or is responsible for operating bulk-power system facilities.

Such language has the potential to tie the hands of an organization to become heavily weighted with utility types.  (g) should recognize that RTOs will consolidate much of the individual control area operators need for representation.  Remember, the asset owners, different from the operators, will want to be members too.  Also, it must ensure that the funding mechanism will not influence the membership make-up such that it memberhip becomes un-balanced.  But the real key is fixing "D" - any sector should be able to stop progress.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Tuesday, September 25, 2001 10:25 AM
To:	Shapiro, Richard; Steffes, James D.; Yeung, Charles
Cc:	Robertson, Linda; Nersesian, Carin; Novosel, Sarah
Subject:	EPSA/EEI on Reliability

This follows up on Rick's inquiry late last week on the talks between EPSA and EEI on reliability.  Yesterday I spoke with Mark Bennett and Donn Salvosa of the EPSA staff.  Mark did the talking.  The upshot is that EPSA and EEI are meeting to see if they can't agree on reliability legislation.  EEI is working off of the NERC draft and has sent a version to EPSA dated 9/14 (see attached) that was the basis for last Thursday's meeting.  EPSA is now doing some drafting of its own.

I need to read the 9/14 draft, but the fact that they are working off of the old NERC language is of considerable concern.  EPSA staff emphasizes the value of having EEI off the NERC reservation (which is good in terms of showing that there is NERC "consensus"), but I think EPSA staff may be "too flexible" in how they are approaching it.  I reminded them of our position and concerns and of Jim's prepared statement on EPSA's behalf filed for the Sept. 11 Barton hearing.  EPSA staff claims that other EPSA members are OK with them embarking on this project.

It is not clear if this effort will succeed.  EPSA staff said EEI's board insists on having engineers do reliability, which is objectionable to EPSA.  EPSA staff seems to think that some type of reliablity SRO is inevitable and that it is wise to get the best one they can.  I will check with some other EPSA members.

 << File: EEIDraftLegTexttoEPSA091401.doc >>